#check-box{margin:10px 0;display:}
#check-box label{color:#535353;font:14px arial;}
#check-box1{margin:20px 10px 25px;width:100%;}
#check-box1 label{color:#333;font:14px arial;}
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked{position:absolute;left:-9999px;}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label{cursor:pointer;font-family:arial;font-size:14px;padding-left:25px;position:relative;}
[type="checkbox"]:not(:checked) + label:before, [type="checkbox"]:checked + label:before{background:none repeat scroll 0 0 #fff;border:1px solid #c8c8c8;border-radius:2px;content:"";height:20px;left:0;margin-top:-2px;position:absolute;top:0;width:20px;}
#map-filter [type="checkbox"]:not(:checked) + label:before,
#map-filter [type="checkbox"]:checked + label:before{content:'';position:absolute;left:0;top:2px;width:20px;height:20px;border:1px solid #c8c8c8;background:transparent;border-radius:2px;margin-top:-6px;color:#f16621;}
[type="checkbox"]:not(:checked) + label:after, [type="checkbox"]:checked + label:after{background:none repeat scroll 0 0 #1d8de4;content:"";font-size:14px;height:21px;left:-1px;margin-top:-5px;position:absolute;top:3px;transition:all 0.2s ease 0s;width:23px;}
[type="checkbox"]:not(:checked) + label:after{opacity:0;transform:scale(0);}
[type="checkbox"]:checked + label:after{opacity:1;transform:scale(.5);}
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before{box-shadow:none;border-color:#bbb;background-color:#ddd;}
[type="checkbox"]:disabled:checked + label:after{color:#999;}
[type="checkbox"]:disabled + label{color:#aaa;}
@media only screen and (min-width:770px){#check-box1{margin:0 2px 15px;width:auto;}
}
@media only screen and (min-width:1030px){#check-box1{float:left;margin:20px 16px 25px 0;text-align:center;width:100%;}
#check-box{float:left;width:100%;}
}